@charset "UTF-8";
@import url('https://fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700');

/*********************************************
note : reset
*********************************************/
#header-wrapper {position:relative;width:100%;letter-spacing:-.05em}
#header-wrapper,#header-wrapper a {color:rgba(0,0,0,.74);text-decoration:none}
#header-wrapper button {cursor:pointer}
#user-gnb,
#nav-header,
#user-nav {z-index:99;position:relative;display:table;width:100%}
#header-wrapper .no-bullet {margin-bottom:0}

/*********************************************
note : 로고영역
*********************************************/
/* 기본 */
#nav-header > [class*="user-"] {display:table-cell;height:80px;vertical-align:middle}
#nav-header > .user-banner {width:250px}

/*********************************************
note : 메뉴영역
*********************************************/

/* 기본 */
#user-nav {display:block;height:48px}
#user-nav::before {content:'';z-index:-1;position:absolute;left:0;top:0;border-top:2px solid rgba(0,0,0,1)}
#user-nav::after {content:'';z-index:-1;position:absolute;left:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.12)}
#user-nav > [class*="user-"] {float:left;height:48px;font-size:1rem;font-weight:500;line-height:1;letter-spacing:-.05em}
#user-nav .has-tip {border:0}
#user-nav .article-menu {display:none}

/* 전체 */
#user-nav > .user-allbtn {padding:0 1rem}

/* 메뉴바 - 1차섹션 */
#user-nav > .user-menu > .secline {display:inline-block}
#user-nav > .user-menu > .secline > a {position:relative;overflow:hidden;display:block;height:48px;padding:.938rem 1rem;font-family:'Noto Sans KR',sans-serif;color:#000;-webkit-transition:all .3s;transition:all .3s}
#user-nav > .user-menu > .secline > a::before {content:'';position:absolute;z-index:99;left:50%;bottom:0;border:5px solid transparent;-webkit-transform:translateX(-50%);transform:translateX(-50%)}
#user-nav > .user-menu > .secline > a.a-hover {-webkit-transition:all .3s;transition:all .3s}

/* 메뉴바 - 2차섹션(가로) */
#user-nav.horizon > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;z-index:9;position:absolute;top:100%;height:42px}
#user-nav.horizon > .user-menu > .secline > ul > .sub {float:left;font-size:.813rem}
#user-nav.horizon > .user-menu > .secline > ul > .sub::before {content:'|';color:rgba(255,255,255,.2)}
#user-nav.horizon > .user-menu > .secline > ul > .sub:first-child::before {display:none}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a {display:inline-block;padding:.75rem .938rem;font-weight:400;color:rgba(255,255,255,.74)}
#user-nav.horizon > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.horizon > .user-menu > .secline > ul > .sub > a:hover {color:rgba(255,255,255,.9)}

/* 메뉴바 - 2차섹션(세로) */
#user-nav.vertical > .user-menu > .secline > ul {visibility:hidden;overflow:hidden;display:none;z-index:9;position:absolute;top:98.5%;width:160px;border:1px solid rgba(0,0,0,.12);background-color:#fff}
#user-nav.vertical > .user-menu > .secline > ul > .sub {border-top:1px solid rgba(0,0,0,.06);font-size:.938rem;line-height:1.2em;letter-spacing:0}
#user-nav.vertical > .user-menu > .secline > ul > .sub:first-child {border-top:none}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a {display:inline-block;;width:100%;padding:.75rem 1rem;font-weight:400;color:rgba(0,0,0,.5)}
#user-nav.vertical > .user-menu > .secline > ul > .sub > a.a-sub-hover,
#user-nav.vertical > .user-menu > .secline > ul > .sub > a:hover {color:#fff}

/* 메뉴바 - 가로옵션:기본사이즈(서브) */
#user-nav.horizon.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.horizon.basic-mode > .user-menu > .secline > ul {left:0}

/* 메뉴바 - 가로옵션:전체사이트(서브) */
#user-nav.horizon.full-mode::before,
#user-nav.horizon.full-mode::after,
#user-nav.horizon.full-mode > .user-menu > .secline > ul {left:0;width:100%}
#user-nav.horizon.full-mode > .user-menu > .secline > ul::before {content:'';float:left;height:1px}

/* 메뉴바 - 세로옵션:기본사이즈(서브) */
#user-nav.vertical.basic-mode {margin-left:auto;margin-right:auto;padding:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul {left:0}
#user-nav.vertical.basic-mode > .user-menu > .secline > ul > .sub {clear:both}

/* 메뉴바 - 세로옵션:전체사이트(서브) */
#user-nav.vertical.full-mode::before,
#user-nav.vertical.full-mode::after {left:0;width:100%}
#user-nav.vertical.full-mode > .user-menu > .secline > ul {height:300px}
#user-nav.vertical.full-mode > .user-menu > .secline > ul > .sub {float:left;width:50%}
#user-nav.vertical.full-mode .article-menu {display:block;position:absolute;left:320px;right:0;top:1.25rem;bottom:1.25rem;padding:0 1.25rem;border-left:1px solid rgba(0,0,0,.08)}

/* 검색 */
#user-nav > .user-search {float:right;width:250px;padding-top:2px}
#user-nav > .user-search::before {content:'';position:absolute;z-index:1;top:.7rem;bottom:.7rem;right:250px;width:0;border-left:1px solid rgba(0,0,0,.08)}
#user-nav > .user-search::after {content:'';display:table;clear:both}
#user-nav > .user-search input {float:left;width:calc(100% - 50px);height:45px;padding:0 1rem;font-size:.8rem;letter-spacing:-.05em;border:none;box-shadow:none}
#user-nav > .user-search button {float:right;height:48px;padding-right:.313rem;font-size:1.25rem;cursor:pointer}

/*********************************************
note : 하단영역
*********************************************/
#user-gnb {z-index:9;height:38px}
#user-gnb [class*="user-"] {height:38px;padding:.875rem 0;font-family:'dotum';line-height:1}
#user-gnb::after {content:'';z-index:-1;position:absolute;left:0;bottom:0;border-bottom:1px solid rgba(0,0,0,.12)}

/* basic */
#user-gnb.basic-mode {margin-left:auto;margin-right:auto;padding:0}
/* full */
#user-gnb.full-mode::after {left:0;width:100%}

/* 최종편집 */
#user-gnb > .user-intro {float:left;font-size:.8rem;color:rgba(0,0,0,.4);line-height:1;letter-spacing:0}

/* 로그인/회원가입 */
#user-gnb > .user-logbox {float:right;padding:.625rem 0}
#user-gnb > .user-logbox > li {float:left;position:relative;padding:0 .625rem}
#user-gnb > .user-logbox > li:first-child {padding-left:0}
#user-gnb > .user-logbox > li:last-child {padding-right:0}
#user-gnb > .user-logbox > li::before {content:'';position:absolute;left:0;top:.25rem;bottom:.063rem;border-left:1px solid rgba(0,0,0,.2)}
#user-gnb > .user-logbox > li:first-child::before {display:none}
#user-gnb > .user-logbox > li > a {font-size:.75rem;color:rgba(0,0,0,.5)}
#user-gnb > .user-logbox > li > a:hover {text-decoration:underline;color:rgba(0,0,0,.8)}